-- Alembic Revision: af3a34c8a412

ALTER TABLE `held_ticket_discounts`
    ADD COLUMN `code` VARCHAR(128) collate utf8_bin DEFAULT NULL,
    algorithm=inplace, lock=none;

ALTER TABLE `held_ticket_item_discounts`
    ADD COLUMN `code` VARCHAR(128) collate utf8_bin DEFAULT NULL,
    algorithm=inplace, lock=none;